### Method

# EvinceDocument MappingList find

#### Declaration [src]

    EvMapping*
    ev_mapping_list_find (
      EvMappingList* mapping_list,
      gconstpointer data
    )

#### Description

No description available.

#### Parameters

`data`

  Type: `gconstpointer`

  Mapping data to find.

  The argument can be `NULL`.
  The data is owned by the caller of the method.

#### Return value

Type: `EvMapping`

An `EvMapping`.

The returned data is owned by the instance.